.search-loader{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(80,87,89,0.5);display:flex;align-items:center;justify-content:center;z-index:1000}
.c-loading__spinner{height:50px;width:50px;-webkit-animation:1s linear infinite both c-loading-spinner;animation:1s linear infinite both c-loading-spinner;transform-origin:50% 50%}
.c-loading__background{transform-origin:50% 50%;fill:transparent;stroke:var(--color--ui-01);stroke-width:12}
.c-loading__foreground{animation:none;fill:transparent;stroke:#ffbb1c;stroke-dasharray:135;stroke-width:12px;stroke-linecap:round}
@-webkit-keyframes c-loading-spinner{0{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
@keyframes c-loading-spinner{0{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
@media(min-width:768px){.custom-search{padding:16px 0 0}
}
@media(min-width:1024px){.custom-search{padding:0;display:flex;flex-flow:row wrap}
}
.custom-search__top-filter{padding:0}
@media(min-width:768px){.custom-search__top-filter{width:100%;display:flex;justify-content:space-between}
}
.custom-search__btn-filters-mobile{display:block !important;margin:0 0 10px}
@media(min-width:1024px){.custom-search__btn-filters-mobile{display:none !important}
}
.custom-search__search-results-items{display:block;margin:0 0 10px}
.custom-search__sort{width:100%;max-width:200px}
.custom-search__sort select{width:100%}
.custom-search__clear-all{display:inline-block;margin:0 0 20px}
.custom-search__filter-by-title{margin:0 0 10px}
@media(min-width:1024px){.custom-search__filters-holder{width:28%;padding-right:20px}
}
@media(max-width:1023.98px){.custom-search__filters{position:fixed;top:0;left:0;right:0;bottom:0;background:#fff;opacity:0;z-index:-1000;pointer-events:none;transition:opacity .3s;visibility:hidden}
.show-mobile-filters .custom-search__filters{z-index:1000;pointer-events:auto;opacity:1;visibility:visible}
}
.custom-search__top-holder{margin:0 0 20px;display:flex;justify-content:space-between;align-items:center;padding:18px 28px;border-bottom:1px solid gray}
.custom-search__sub-title{font-size:20px;line-height:1.2;font-weight:bold}
.custom-search__filters-close{border:0;background:0;padding:0;width:30px;height:30px;position:relative}
.custom-search__filters-close-icon{text-indent:-9999px;overflow:hidden}
.custom-search__filters-close-icon:before,.custom-search__filters-close-icon:after{position:absolute;content:'';top:9px;left:0;right:0;border-bottom:2px solid black;transform:rotate(45deg)}
.custom-search__filters-close-icon:after{transform:rotate(-45deg);left:-1px}
.custom-search__modal-clear-all{background:0;border:0;padding:0}
.custom-search__button-apply{display:block !important;width:100%;max-width:90%;margin:0 auto 20px !important}
.custom-search__items{padding-bottom:1px}
@media(max-width:1023.98px){.custom-search__items{max-height:calc(100vh - 115px);overflow:auto}
.custom-search__items::-webkit-scrollbar{width:5px}
.custom-search__items::-webkit-scrollbar-track{background:#f1f1f1}
.custom-search__items::-webkit-scrollbar-thumb{background:#888}
.custom-search__items::-webkit-scrollbar-thumb:hover{background:#555}
}
.custom-search__item:not(:last-child){border-top:1px solid transparent;border-bottom:1px solid #ebebeb}
@media(min-width:1024px){.custom-search__item{margin:0 0 10px}
.custom-search__item:not(:last-child){border:0}
}
.custom-search__item-toggle{margin:0;padding:10px;width:100%;background:0;border:0;text-align:left;position:relative}
.custom-search__item-toggle-name{font-size:16px;line-height:1;color:#000;font-weight:500}
@media(min-width:1024px){.custom-search__item-toggle{padding:0;margin:0 0 5px}
.custom-search__item-toggle-name{display:block;font-size:20px;margin-bottom:10px}
}
.custom-search__list{list-style:none;margin:0;padding:0;display:none}
.custom-search__list-item{padding:5px 10px}
.custom-search__list-item:not(:last-child){border-top:1px solid transparent;border-bottom:1px solid #ebebeb}
.custom-search__list-item p.check-item,.custom-search__list-item p.radio-item{display:inline;font-weight:normal;margin:0 3px 0 0}
.custom-search__list.active{display:block}
@media(min-width:1024px){.custom-search__list{display:block}
.custom-search__list-item{padding:5px 0}
.custom-search__list-item:not(:last-child){border:0}
}
.custom-search .check-box-list.fake-radio-list [type="checkbox"]{border-radius:100%}
.custom-search .check-box-list.fake-radio-list [type="checkbox"]:after{background:var(--color--interactive-primary);border:2px solid white;-webkit-mask-image:none;mask-image:none;display:block;width:100%;height:100%;border-radius:100%}
@media(min-width:1024px){.custom-search__filters-mobile{display:none}
}
.custom-search__filters-mobile .custom-search__title{position:relative;padding-right:30px}
.custom-search__filters-mobile .custom-search__title:after{position:absolute;content:'';top:10px;right:17px;width:10px;height:10px;border:solid black;border-width:0 2px 2px 0;transform:rotate(45deg)}
.custom-search__filters-mobile .custom-search__title.active:after{top:15px;transform:rotate(-135deg)}
.custom-search__filters-mobile .custom-search__list{background:#f2f2f2}
.custom-search__filters-desktop{display:none}
@media(min-width:1024px){.custom-search__filters-desktop{display:block}
}
@media(min-width:1024px){.custom-search__items-holder{width:72%}
.custom-search__items-holder:only-child{width:100%}
}
.custom-search .search-results-list-pages-container{width:100%;display:flex;align-items:center;justify-content:center}
.custom-search .search-results-list-pages-container .search-results-list-pages-selected{pointer-events:none}
.custom-search__categories-list{list-style:none;padding:0;margin:0 0 15px}
.custom-search__categories-list li{display:flex;align-items:center}
.custom-search__categories-list button{border:0;background:0;padding:0;width:20px;height:20px;position:relative;text-indent:-9999px;overflow:hidden;margin:0 0 0 10px}
.custom-search__categories-list button:before,.custom-search__categories-list button:after{position:absolute;content:'';top:9px;left:0;right:0;border-bottom:2px solid black;transform:rotate(45deg)}
.custom-search__categories-list button:after{transform:rotate(-45deg);left:-1px}
.plp-tabs .nav-tabs .active{pointer-events:none}
.plp-tabs.tab-panel>nav{display:block !important}
.plp-tabs.tab-panel .tab-panel-nav-item{display:none !important}
html.show-filters{overflow:hidden}